### Name: plot.tree
### Title: Plot Genealogical Trees
### Aliases: plot.tree
### Keywords: coalescent plot

### ** Examples

plot(coal1(20));
plot(coal1(20),labels=1:20);
plot(coal1(20),labels=LETTERS[1:20],horizontal=T);
plot(coal1(20),labels=letters[1:20],horizontal=T,timeaxis=3,maxtime=3);
### display the variability of coalescent trees
opar <- par(mfrow=c(4,4))
for (i in 1:16) plot(coal1(10),maxtime=4)
par(opar)



